29
2012
08

ubuntu 安装deb的qq的时候报错 version number does not start with digit

ubuntu 11.04默认没安装linux qq。不想使用web的。所以在腾讯下载 一个linux版本的qq安装

root@ubuntu:/home/chlyyangwei/下载# dpkg -i linuxqq_v1.0.2-beta1_i386.deb
dpkg:处理 linuxqq_v1.0.2-beta1_i386.deb (--install)时出错:
parsing file '/var/lib/dpkg/tmp.ci/control' near line 7 package 'linuxqq':
版本字符串 v1.0.2-beta1 中有错...